Subject: Re: HDD Swap between ENA and Aquila Risk Management Corporation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Apr 2000 02:23:00 -0700 (PDT)

Thanks for that Shari. I have your fax. I will respond today  

Sara Shackleton@ECT
04/27/2000 08:54 AM
To: David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: HDD Swap between ENA and Aquila Risk Management Corporation

Hi, David!  Hope all is well.  Since the referenced swap has been documented 
by ENA, I am now reviewing the Transaction.  I have a number of questions, 
many the result of my unfamiliarity with your Australian Reference/Fallback 
weather stations and a few other comments.  I thought I would mark this up 
and fax it to you which I will do shortly.  Sara